<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="113508"/>
  <scenario:refuge scenario:location="52314"/>
  <scenario:refuge scenario:location="66746"/>
  <scenario:refuge scenario:location="102716"/>
  <scenario:refuge scenario:location="116092"/>
  <scenario:refuge scenario:location="92412"/>
  <scenario:fire scenario:location="81527"/>
  <scenario:fire scenario:location="117945"/>
  <scenario:fire scenario:location="67018"/>
  <scenario:fire scenario:location="86653"/>
  <scenario:fire scenario:location="92670"/>
  <scenario:hydrant scenario:location="76545"/>
  <scenario:hydrant scenario:location="13824"/>
  <scenario:hydrant scenario:location="115973"/>
  <scenario:hydrant scenario:location="104709"/>
  <scenario:hydrant scenario:location="50697"/>
  <scenario:hydrant scenario:location="15626"/>
  <scenario:hydrant scenario:location="116239"/>
  <scenario:hydrant scenario:location="117009"/>
  <scenario:hydrant scenario:location="4372"/>
  <scenario:hydrant scenario:location="29979"/>
  <scenario:hydrant scenario:location="101151"/>
  <scenario:hydrant scenario:location="11296"/>
  <scenario:hydrant scenario:location="8225"/>
  <scenario:hydrant scenario:location="73507"/>
  <scenario:hydrant scenario:location="4643"/>
  <scenario:hydrant scenario:location="82727"/>
  <scenario:hydrant scenario:location="118055"/>
  <scenario:hydrant scenario:location="33831"/>
  <scenario:hydrant scenario:location="9514"/>
  <scenario:hydrant scenario:location="22572"/>
  <scenario:hydrant scenario:location="116524"/>
  <scenario:hydrant scenario:location="118831"/>
  <scenario:hydrant scenario:location="63798"/>
  <scenario:hydrant scenario:location="81723"/>
  <scenario:hydrant scenario:location="10298"/>
  <scenario:hydrant scenario:location="118845"/>
  <scenario:hydrant scenario:location="5437"/>
  <scenario:hydrant scenario:location="99394"/>
  <scenario:hydrant scenario:location="44613"/>
  <scenario:hydrant scenario:location="35910"/>
  <scenario:hydrant scenario:location="61000"/>
  <scenario:hydrant scenario:location="48456"/>
  <scenario:hydrant scenario:location="586"/>
  <scenario:hydrant scenario:location="20298"/>
  <scenario:hydrant scenario:location="14926"/>
  <scenario:hydrant scenario:location="12623"/>
  <scenario:hydrant scenario:location="117585"/>
  <scenario:hydrant scenario:location="6992"/>
  <scenario:hydrant scenario:location="52817"/>
  <scenario:hydrant scenario:location="26451"/>
  <scenario:hydrant scenario:location="76632"/>
  <scenario:hydrant scenario:location="10843"/>
  <scenario:hydrant scenario:location="32607"/>
  <scenario:hydrant scenario:location="49761"/>
  <scenario:hydrant scenario:location="83307"/>
  <scenario:hydrant scenario:location="13421"/>
  <scenario:hydrant scenario:location="118127"/>
  <scenario:hydrant scenario:location="17778"/>
  <scenario:hydrant scenario:location="20596"/>
  <scenario:hydrant scenario:location="58997"/>
  <scenario:hydrant scenario:location="59253"/>
  <scenario:hydrant scenario:location="56954"/>
  <scenario:hydrant scenario:location="60027"/>
  <scenario:hydrant scenario:location="118142"/>
  <scenario:hydrant scenario:location="9601"/>
  <scenario:hydrant scenario:location="94339"/>
  <scenario:hydrant scenario:location="47241"/>
  <scenario:hydrant scenario:location="74635"/>
  <scenario:hydrant scenario:location="13965"/>
  <scenario:hydrant scenario:location="10637"/>
  <scenario:hydrant scenario:location="13710"/>
  <scenario:hydrant scenario:location="6798"/>
  <scenario:hydrant scenario:location="402"/>
  <scenario:hydrant scenario:location="116629"/>
  <scenario:hydrant scenario:location="2964"/>
  <scenario:hydrant scenario:location="20117"/>
  <scenario:hydrant scenario:location="63893"/>
  <scenario:hydrant scenario:location="117407"/>
  <scenario:hydrant scenario:location="72350"/>
  <scenario:hydrant scenario:location="48033"/>
  <scenario:hydrant scenario:location="40878"/>
  <scenario:hydrant scenario:location="38574"/>
  <scenario:hydrant scenario:location="35505"/>
  <scenario:hydrant scenario:location="32436"/>
  <scenario:hydrant scenario:location="46260"/>
  <scenario:hydrant scenario:location="116148"/>
  <scenario:hydrant scenario:location="45504"/>
  <scenario:hydrant scenario:location="106690"/>
  <scenario:hydrant scenario:location="1222"/>
  <scenario:hydrant scenario:location="50121"/>
  <scenario:hydrant scenario:location="113612"/>
  <scenario:hydrant scenario:location="11728"/>
  <scenario:hydrant scenario:location="25047"/>
  <scenario:hydrant scenario:location="27099"/>
  <scenario:hydrant scenario:location="9694"/>
  <scenario:hydrant scenario:location="118752"/>
  <scenario:hydrant scenario:location="17124"/>
  <scenario:hydrant scenario:location="23526"/>
  <scenario:hydrant scenario:location="78572"/>
  <scenario:hydrant scenario:location="31725"/>
  <scenario:hydrant scenario:location="39150"/>
  <scenario:hydrant scenario:location="115439"/>
  <scenario:hydrant scenario:location="93423"/>
  <scenario:hydrant scenario:location="89076"/>
  <scenario:hydrant scenario:location="36342"/>
  <scenario:hydrant scenario:location="47097"/>
  <scenario:hydrant scenario:location="29691"/>
  <scenario:hydrant scenario:location="48636"/>
  <scenario:hydrant scenario:location="49149"/>
  <scenario:hydrant scenario:location="36351"/>
  <scenario:gasstation scenario:location="79746"/>
  <scenario:gasstation scenario:location="87268"/>
  <scenario:gasstation scenario:location="73999"/>
  <scenario:civilian scenario:location="80726"/>
  <scenario:civilian scenario:location="56020"/>
  <scenario:civilian scenario:location="97596"/>
  <scenario:civilian scenario:location="61951"/>
  <scenario:civilian scenario:location="100352"/>
  <scenario:civilian scenario:location="90905"/>
  <scenario:civilian scenario:location="67482"/>
  <scenario:civilian scenario:location="107071"/>
  <scenario:civilian scenario:location="66507"/>
  <scenario:civilian scenario:location="54591"/>
  <scenario:civilian scenario:location="106582"/>
  <scenario:civilian scenario:location="60379"/>
  <scenario:civilian scenario:location="92016"/>
  <scenario:civilian scenario:location="87618"/>
  <scenario:civilian scenario:location="78656"/>
  <scenario:civilian scenario:location="116449"/>
  <scenario:civilian scenario:location="84233"/>
  <scenario:civilian scenario:location="118996"/>
  <scenario:civilian scenario:location="96647"/>
  <scenario:civilian scenario:location="106536"/>
  <scenario:civilian scenario:location="101490"/>
  <scenario:civilian scenario:location="72478"/>
  <scenario:civilian scenario:location="98382"/>
  <scenario:civilian scenario:location="112055"/>
  <scenario:civilian scenario:location="95208"/>
  <scenario:civilian scenario:location="87687"/>
  <scenario:civilian scenario:location="101933"/>
  <scenario:civilian scenario:location="71424"/>
  <scenario:civilian scenario:location="61245"/>
  <scenario:civilian scenario:location="70537"/>
  <scenario:civilian scenario:location="113639"/>
  <scenario:civilian scenario:location="99102"/>
  <scenario:civilian scenario:location="70422"/>
  <scenario:civilian scenario:location="109665"/>
  <scenario:civilian scenario:location="84164"/>
  <scenario:civilian scenario:location="90682"/>
  <scenario:civilian scenario:location="105871"/>
  <scenario:civilian scenario:location="68660"/>
  <scenario:civilian scenario:location="81246"/>
  <scenario:civilian scenario:location="66415"/>
  <scenario:civilian scenario:location="89110"/>
  <scenario:civilian scenario:location="117488"/>
  <scenario:civilian scenario:location="98997"/>
  <scenario:civilian scenario:location="119168"/>
  <scenario:civilian scenario:location="84749"/>
  <scenario:civilian scenario:location="106772"/>
  <scenario:civilian scenario:location="105455"/>
  <scenario:civilian scenario:location="59356"/>
  <scenario:civilian scenario:location="104559"/>
  <scenario:civilian scenario:location="107870"/>
  <scenario:civilian scenario:location="78738"/>
  <scenario:civilian scenario:location="80399"/>
  <scenario:civilian scenario:location="72033"/>
  <scenario:civilian scenario:location="57473"/>
  <scenario:civilian scenario:location="118658"/>
  <scenario:civilian scenario:location="102637"/>
  <scenario:civilian scenario:location="58661"/>
  <scenario:civilian scenario:location="118260"/>
  <scenario:civilian scenario:location="59831"/>
  <scenario:civilian scenario:location="83527"/>
  <scenario:civilian scenario:location="52197"/>
  <scenario:civilian scenario:location="53916"/>
  <scenario:civilian scenario:location="117421"/>
  <scenario:civilian scenario:location="119168"/>
  <scenario:civilian scenario:location="91959"/>
  <scenario:civilian scenario:location="116543"/>
  <scenario:civilian scenario:location="58891"/>
  <scenario:civilian scenario:location="94928"/>
  <scenario:civilian scenario:location="78606"/>
  <scenario:civilian scenario:location="98474"/>
  <scenario:civilian scenario:location="104371"/>
  <scenario:civilian scenario:location="83527"/>
  <scenario:civilian scenario:location="68660"/>
  <scenario:civilian scenario:location="116544"/>
  <scenario:civilian scenario:location="113710"/>
  <scenario:civilian scenario:location="118147"/>
  <scenario:civilian scenario:location="89814"/>
  <scenario:civilian scenario:location="60201"/>
  <scenario:civilian scenario:location="60797"/>
  <scenario:civilian scenario:location="101837"/>
  <scenario:civilian scenario:location="82784"/>
  <scenario:civilian scenario:location="97968"/>
  <scenario:civilian scenario:location="109665"/>
  <scenario:civilian scenario:location="114530"/>
  <scenario:civilian scenario:location="69427"/>
  <scenario:civilian scenario:location="102614"/>
  <scenario:civilian scenario:location="85701"/>
  <scenario:civilian scenario:location="103372"/>
  <scenario:civilian scenario:location="106749"/>
  <scenario:civilian scenario:location="59044"/>
  <scenario:civilian scenario:location="85529"/>
  <scenario:civilian scenario:location="68185"/>
  <scenario:civilian scenario:location="114788"/>
  <scenario:civilian scenario:location="71738"/>
  <scenario:civilian scenario:location="56919"/>
  <scenario:civilian scenario:location="85575"/>
  <scenario:civilian scenario:location="54031"/>
  <scenario:civilian scenario:location="74390"/>
  <scenario:civilian scenario:location="103324"/>
  <scenario:civilian scenario:location="83111"/>
  <scenario:civilian scenario:location="75312"/>
  <scenario:civilian scenario:location="63531"/>
  <scenario:civilian scenario:location="51986"/>
  <scenario:civilian scenario:location="111730"/>
  <scenario:civilian scenario:location="63669"/>
  <scenario:civilian scenario:location="78466"/>
  <scenario:civilian scenario:location="85598"/>
  <scenario:civilian scenario:location="51796"/>
  <scenario:civilian scenario:location="101837"/>
  <scenario:civilian scenario:location="69797"/>
  <scenario:civilian scenario:location="115870"/>
  <scenario:civilian scenario:location="101327"/>
  <scenario:civilian scenario:location="113508"/>
  <scenario:civilian scenario:location="54194"/>
  <scenario:civilian scenario:location="60379"/>
  <scenario:civilian scenario:location="75241"/>
  <scenario:civilian scenario:location="71884"/>
  <scenario:civilian scenario:location="59657"/>
  <scenario:civilian scenario:location="88276"/>
  <scenario:civilian scenario:location="75498"/>
  <scenario:civilian scenario:location="59703"/>
  <scenario:civilian scenario:location="116413"/>
  <scenario:civilian scenario:location="60448"/>
  <scenario:civilian scenario:location="86235"/>
  <scenario:civilian scenario:location="86469"/>
  <scenario:civilian scenario:location="84538"/>
  <scenario:civilian scenario:location="86492"/>
  <scenario:civilian scenario:location="90424"/>
  <scenario:civilian scenario:location="105294"/>
  <scenario:civilian scenario:location="118189"/>
  <scenario:civilian scenario:location="117678"/>
  <scenario:civilian scenario:location="93434"/>
  <scenario:civilian scenario:location="63416"/>
  <scenario:civilian scenario:location="59542"/>
  <scenario:civilian scenario:location="94851"/>
  <scenario:civilian scenario:location="74252"/>
  <scenario:civilian scenario:location="58175"/>
  <scenario:civilian scenario:location="69728"/>
  <scenario:civilian scenario:location="73045"/>
  <scenario:civilian scenario:location="119629"/>
  <scenario:civilian scenario:location="108333"/>
  <scenario:civilian scenario:location="118179"/>
  <scenario:civilian scenario:location="88946"/>
  <scenario:civilian scenario:location="60586"/>
  <scenario:civilian scenario:location="112421"/>
  <scenario:civilian scenario:location="68210"/>
  <scenario:civilian scenario:location="86931"/>
  <scenario:civilian scenario:location="84187"/>
  <scenario:civilian scenario:location="113414"/>
  <scenario:civilian scenario:location="118179"/>
  <scenario:civilian scenario:location="82389"/>
  <scenario:civilian scenario:location="59657"/>
  <scenario:civilian scenario:location="93850"/>
  <scenario:civilian scenario:location="76036"/>
  <scenario:civilian scenario:location="72246"/>
  <scenario:civilian scenario:location="60540"/>
  <scenario:civilian scenario:location="88417"/>
  <scenario:civilian scenario:location="115787"/>
  <scenario:civilian scenario:location="82019"/>
  <scenario:civilian scenario:location="100030"/>
  <scenario:civilian scenario:location="82412"/>
  <scenario:civilian scenario:location="63985"/>
  <scenario:civilian scenario:location="57427"/>
  <scenario:civilian scenario:location="106933"/>
  <scenario:civilian scenario:location="62839"/>
  <scenario:civilian scenario:location="100597"/>
  <scenario:civilian scenario:location="75147"/>
  <scenario:civilian scenario:location="86979"/>
  <scenario:civilian scenario:location="80008"/>
  <scenario:civilian scenario:location="101116"/>
  <scenario:civilian scenario:location="104463"/>
  <scenario:civilian scenario:location="106352"/>
  <scenario:civilian scenario:location="117212"/>
  <scenario:civilian scenario:location="84024"/>
  <scenario:civilian scenario:location="64115"/>
  <scenario:civilian scenario:location="50685"/>
  <scenario:civilian scenario:location="108141"/>
  <scenario:civilian scenario:location="82692"/>
  <scenario:civilian scenario:location="74275"/>
  <scenario:civilian scenario:location="112055"/>
  <scenario:civilian scenario:location="95302"/>
  <scenario:civilian scenario:location="63485"/>
  <scenario:civilian scenario:location="101837"/>
  <scenario:civilian scenario:location="116565"/>
  <scenario:civilian scenario:location="69023"/>
  <scenario:civilian scenario:location="82019"/>
  <scenario:civilian scenario:location="59519"/>
  <scenario:civilian scenario:location="114170"/>
  <scenario:civilian scenario:location="100748"/>
  <scenario:civilian scenario:location="61687"/>
  <scenario:civilian scenario:location="85552"/>
  <scenario:civilian scenario:location="70050"/>
  <scenario:civilian scenario:location="59808"/>
  <scenario:civilian scenario:location="112359"/>
  <scenario:civilian scenario:location="68578"/>
  <scenario:civilian scenario:location="118870"/>
  <scenario:civilian scenario:location="86607"/>
  <scenario:civilian scenario:location="64138"/>
  <scenario:civilian scenario:location="78002"/>
  <scenario:civilian scenario:location="94619"/>
  <scenario:civilian scenario:location="99020"/>
  <scenario:civilian scenario:location="52337"/>
  <scenario:civilian scenario:location="78853"/>
  <scenario:civilian scenario:location="96532"/>
  <scenario:civilian scenario:location="62515"/>
  <scenario:civilian scenario:location="54054"/>
  <scenario:civilian scenario:location="91486"/>
  <scenario:civilian scenario:location="56365"/>
  <scenario:civilian scenario:location="113756"/>
  <scenario:civilian scenario:location="77464"/>
  <scenario:civilian scenario:location="89906"/>
  <scenario:civilian scenario:location="92693"/>
  <scenario:civilian scenario:location="92647"/>
  <scenario:civilian scenario:location="118554"/>
  <scenario:civilian scenario:location="53472"/>
  <scenario:civilian scenario:location="73774"/>
  <scenario:civilian scenario:location="72825"/>
  <scenario:civilian scenario:location="84584"/>
  <scenario:civilian scenario:location="65695"/>
  <scenario:civilian scenario:location="89789"/>
  <scenario:civilian scenario:location="116644"/>
  <scenario:civilian scenario:location="83272"/>
  <scenario:civilian scenario:location="76510"/>
  <scenario:civilian scenario:location="97922"/>
  <scenario:civilian scenario:location="117945"/>
  <scenario:civilian scenario:location="66113"/>
  <scenario:civilian scenario:location="84843"/>
  <scenario:civilian scenario:location="96101"/>
  <scenario:civilian scenario:location="82738"/>
  <scenario:civilian scenario:location="97596"/>
  <scenario:civilian scenario:location="107267"/>
  <scenario:civilian scenario:location="66746"/>
  <scenario:civilian scenario:location="53329"/>
  <scenario:civilian scenario:location="84935"/>
  <scenario:civilian scenario:location="106258"/>
  <scenario:civilian scenario:location="106141"/>
  <scenario:civilian scenario:location="112946"/>
  <scenario:civilian scenario:location="81108"/>
  <scenario:civilian scenario:location="52105"/>
  <scenario:civilian scenario:location="50639"/>
  <scenario:civilian scenario:location="97780"/>
  <scenario:civilian scenario:location="65927"/>
  <scenario:civilian scenario:location="113940"/>
  <scenario:civilian scenario:location="61687"/>
  <scenario:civilian scenario:location="102146"/>
  <scenario:civilian scenario:location="118965"/>
  <scenario:civilian scenario:location="81223"/>
  <scenario:civilian scenario:location="77418"/>
  <scenario:civilian scenario:location="85621"/>
  <scenario:civilian scenario:location="106818"/>
  <scenario:civilian scenario:location="58753"/>
  <scenario:civilian scenario:location="100329"/>
  <scenario:civilian scenario:location="116668"/>
  <scenario:civilian scenario:location="65741"/>
  <scenario:civilian scenario:location="79060"/>
  <scenario:civilian scenario:location="67018"/>
  <scenario:civilian scenario:location="104952"/>
  <scenario:civilian scenario:location="85724"/>
  <scenario:civilian scenario:location="56942"/>
  <scenario:civilian scenario:location="59542"/>
  <scenario:civilian scenario:location="113779"/>
  <scenario:civilian scenario:location="111242"/>
  <scenario:civilian scenario:location="69634"/>
  <scenario:civilian scenario:location="108707"/>
  <scenario:civilian scenario:location="60356"/>
  <scenario:civilian scenario:location="51147"/>
  <scenario:civilian scenario:location="89645"/>
  <scenario:civilian scenario:location="51101"/>
  <scenario:civilian scenario:location="68325"/>
  <scenario:civilian scenario:location="96264"/>
  <scenario:civilian scenario:location="106933"/>
  <scenario:civilian scenario:location="66576"/>
  <scenario:civilian scenario:location="103372"/>
  <scenario:civilian scenario:location="83836"/>
  <scenario:civilian scenario:location="65996"/>
  <scenario:civilian scenario:location="109849"/>
  <scenario:civilian scenario:location="109510"/>
  <scenario:civilian scenario:location="58567"/>
  <scenario:civilian scenario:location="70537"/>
  <scenario:civilian scenario:location="118937"/>
  <scenario:civilian scenario:location="54054"/>
  <scenario:civilian scenario:location="56873"/>
  <scenario:civilian scenario:location="109920"/>
  <scenario:civilian scenario:location="115787"/>
  <scenario:civilian scenario:location="94596"/>
  <scenario:civilian scenario:location="69220"/>
  <scenario:civilian scenario:location="115272"/>
  <scenario:civilian scenario:location="70702"/>
  <scenario:civilian scenario:location="107175"/>
  <scenario:civilian scenario:location="60797"/>
  <scenario:civilian scenario:location="73139"/>
  <scenario:civilian scenario:location="87618"/>
  <scenario:civilian scenario:location="116517"/>
  <scenario:civilian scenario:location="99382"/>
  <scenario:civilian scenario:location="118771"/>
  <scenario:civilian scenario:location="56296"/>
  <scenario:civilian scenario:location="73196"/>
  <scenario:civilian scenario:location="117809"/>
  <scenario:civilian scenario:location="56227"/>
  <scenario:civilian scenario:location="89018"/>
  <scenario:civilian scenario:location="85176"/>
  <scenario:civilian scenario:location="104952"/>
  <scenario:civilian scenario:location="60726"/>
  <scenario:civilian scenario:location="75613"/>
  <scenario:civilian scenario:location="54936"/>
  <scenario:civilian scenario:location="102146"/>
  <scenario:civilian scenario:location="96979"/>
  <scenario:civilian scenario:location="69774"/>
  <scenario:civilian scenario:location="56043"/>
  <scenario:civilian scenario:location="85701"/>
  <scenario:civilian scenario:location="116671"/>
  <scenario:civilian scenario:location="99171"/>
  <scenario:civilian scenario:location="96749"/>
  <scenario:civilian scenario:location="71283"/>
  <scenario:civilian scenario:location="93526"/>
  <scenario:civilian scenario:location="98520"/>
  <scenario:civilian scenario:location="117678"/>
  <scenario:civilian scenario:location="69519"/>
  <scenario:civilian scenario:location="57335"/>
  <scenario:civilian scenario:location="91831"/>
  <scenario:civilian scenario:location="112875"/>
  <scenario:civilian scenario:location="98997"/>
  <scenario:civilian scenario:location="56735"/>
  <scenario:civilian scenario:location="95352"/>
  <scenario:civilian scenario:location="103276"/>
  <scenario:civilian scenario:location="104192"/>
  <scenario:civilian scenario:location="118658"/>
  <scenario:civilian scenario:location="98639"/>
  <scenario:civilian scenario:location="88923"/>
  <scenario:civilian scenario:location="119372"/>
  <scenario:civilian scenario:location="89110"/>
  <scenario:civilian scenario:location="111426"/>
  <scenario:civilian scenario:location="83157"/>
  <scenario:civilian scenario:location="106118"/>
  <scenario:civilian scenario:location="114461"/>
  <scenario:civilian scenario:location="80376"/>
  <scenario:civilian scenario:location="113038"/>
  <scenario:civilian scenario:location="118467"/>
  <scenario:civilian scenario:location="118459"/>
  <scenario:civilian scenario:location="69657"/>
  <scenario:civilian scenario:location="66136"/>
  <scenario:civilian scenario:location="118319"/>
  <scenario:civilian scenario:location="119175"/>
  <scenario:civilian scenario:location="102637"/>
  <scenario:civilian scenario:location="118553"/>
  <scenario:civilian scenario:location="57589"/>
  <scenario:civilian scenario:location="76185"/>
  <scenario:civilian scenario:location="93273"/>
  <scenario:civilian scenario:location="95561"/>
  <scenario:civilian scenario:location="87710"/>
  <scenario:civilian scenario:location="77464"/>
  <scenario:civilian scenario:location="115723"/>
  <scenario:civilian scenario:location="85529"/>
  <scenario:civilian scenario:location="91279"/>
  <scenario:civilian scenario:location="86235"/>
  <scenario:civilian scenario:location="67668"/>
  <scenario:civilian scenario:location="57450"/>
  <scenario:civilian scenario:location="102637"/>
  <scenario:civilian scenario:location="117569"/>
  <scenario:civilian scenario:location="102891"/>
  <scenario:civilian scenario:location="102077"/>
  <scenario:civilian scenario:location="69335"/>
  <scenario:civilian scenario:location="52197"/>
  <scenario:civilian scenario:location="76510"/>
  <scenario:civilian scenario:location="78466"/>
  <scenario:civilian scenario:location="72269"/>
  <scenario:civilian scenario:location="102403"/>
  <scenario:civilian scenario:location="65166"/>
  <scenario:civilian scenario:location="66067"/>
  <scenario:civilian scenario:location="119152"/>
  <scenario:civilian scenario:location="65396"/>
  <scenario:civilian scenario:location="74669"/>
  <scenario:civilian scenario:location="109487"/>
  <scenario:civilian scenario:location="117442"/>
  <scenario:civilian scenario:location="87971"/>
  <scenario:civilian scenario:location="85552"/>
  <scenario:civilian scenario:location="53306"/>
  <scenario:civilian scenario:location="85437"/>
  <scenario:civilian scenario:location="57172"/>
  <scenario:civilian scenario:location="77580"/>
  <scenario:civilian scenario:location="116533"/>
  <scenario:civilian scenario:location="55464"/>
  <scenario:civilian scenario:location="85701"/>
  <scenario:civilian scenario:location="62515"/>
  <scenario:civilian scenario:location="66205"/>
  <scenario:civilian scenario:location="117305"/>
  <scenario:civilian scenario:location="64023"/>
  <scenario:civilian scenario:location="88995"/>
  <scenario:civilian scenario:location="106164"/>
  <scenario:civilian scenario:location="75799"/>
  <scenario:civilian scenario:location="65996"/>
  <scenario:civilian scenario:location="58962"/>
  <scenario:civilian scenario:location="68827"/>
  <scenario:civilian scenario:location="93411"/>
  <scenario:civilian scenario:location="71521"/>
  <scenario:civilian scenario:location="115892"/>
  <scenario:civilian scenario:location="74669"/>
  <scenario:civilian scenario:location="81878"/>
  <scenario:civilian scenario:location="65049"/>
  <scenario:civilian scenario:location="64771"/>
  <scenario:firebrigade scenario:location="63543"/>
  <scenario:firebrigade scenario:location="100852"/>
  <scenario:firebrigade scenario:location="72258"/>
  <scenario:firebrigade scenario:location="24471"/>
  <scenario:firebrigade scenario:location="36954"/>
  <scenario:firebrigade scenario:location="44802"/>
  <scenario:firebrigade scenario:location="42210"/>
  <scenario:firebrigade scenario:location="90986"/>
  <scenario:firebrigade scenario:location="8752"/>
  <scenario:firebrigade scenario:location="30708"/>
  <scenario:firebrigade scenario:location="19873"/>
  <scenario:firebrigade scenario:location="106617"/>
  <scenario:firebrigade scenario:location="6719"/>
  <scenario:firebrigade scenario:location="48087"/>
  <scenario:firebrigade scenario:location="43749"/>
  <scenario:firebrigade scenario:location="3008"/>
  <scenario:firebrigade scenario:location="2083"/>
  <scenario:firebrigade scenario:location="116160"/>
  <scenario:firebrigade scenario:location="72490"/>
  <scenario:firebrigade scenario:location="10815"/>
  <scenario:firebrigade scenario:location="90459"/>
  <scenario:firebrigade scenario:location="15832"/>
  <scenario:firebrigade scenario:location="33714"/>
  <scenario:firebrigade scenario:location="29619"/>
  <scenario:firebrigade scenario:location="116556"/>
  <scenario:firebrigade scenario:location="48591"/>
  <scenario:firebrigade scenario:location="26190"/>
  <scenario:firebrigade scenario:location="27099"/>
  <scenario:firebrigade scenario:location="115636"/>
  <scenario:policeforce scenario:location="90196"/>
  <scenario:policeforce scenario:location="109010"/>
  <scenario:policeforce scenario:location="6830"/>
  <scenario:policeforce scenario:location="45639"/>
  <scenario:policeforce scenario:location="93862"/>
  <scenario:policeforce scenario:location="18314"/>
  <scenario:policeforce scenario:location="37269"/>
  <scenario:policeforce scenario:location="48762"/>
  <scenario:policeforce scenario:location="34308"/>
  <scenario:policeforce scenario:location="110930"/>
  <scenario:policeforce scenario:location="26307"/>
  <scenario:policeforce scenario:location="13315"/>
  <scenario:policeforce scenario:location="2171"/>
  <scenario:policeforce scenario:location="48519"/>
  <scenario:policeforce scenario:location="50553"/>
  <scenario:policeforce scenario:location="45324"/>
  <scenario:policeforce scenario:location="79758"/>
  <scenario:policeforce scenario:location="17283"/>
  <scenario:policeforce scenario:location="15158"/>
  <scenario:policeforce scenario:location="57069"/>
  <scenario:policeforce scenario:location="106364"/>
  <scenario:policeforce scenario:location="49374"/>
  <scenario:policeforce scenario:location="117"/>
  <scenario:policeforce scenario:location="106270"/>
  <scenario:policeforce scenario:location="32472"/>
  <scenario:ambulanceteam scenario:location="2980"/>
  <scenario:ambulanceteam scenario:location="8015"/>
  <scenario:ambulanceteam scenario:location="99486"/>
  <scenario:ambulanceteam scenario:location="6171"/>
  <scenario:ambulanceteam scenario:location="47619"/>
  <scenario:ambulanceteam scenario:location="5728"/>
  <scenario:ambulanceteam scenario:location="118930"/>
  <scenario:ambulanceteam scenario:location="59669"/>
  <scenario:ambulanceteam scenario:location="54183"/>
  <scenario:ambulanceteam scenario:location="5712"/>
  <scenario:ambulanceteam scenario:location="1386"/>
  <scenario:ambulanceteam scenario:location="49518"/>
  <scenario:ambulanceteam scenario:location="51624"/>
  <scenario:ambulanceteam scenario:location="29322"/>
  <scenario:ambulanceteam scenario:location="73694"/>
  <scenario:ambulanceteam scenario:location="40050"/>
  <scenario:ambulanceteam scenario:location="39222"/>
  <scenario:ambulanceteam scenario:location="82286"/>
  <scenario:ambulanceteam scenario:location="36351"/>
  <scenario:ambulanceteam scenario:location="48402"/>
  <scenario:ambulanceteam scenario:location="118436"/>
  <scenario:ambulanceteam scenario:location="43821"/>
  <scenario:ambulanceteam scenario:location="61510"/>
  <scenario:ambulanceteam scenario:location="37710"/>
  <scenario:ambulanceteam scenario:location="118755"/>
</scenario:scenario>
